﻿body{
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  font-size: small;
  background: #CEE4FF;
}
p.home-parag{
  text-align: justify;
}
h1{
  margin-top: 20px;
  margin-bottom: 30px;
  text-align: center;
}
p.back-button{
  text-align: center;
}
object{
  float:left;
  margin-right:20px;
  margin-top:10px;
}